Subject: [bmwg] Fwd: Tunneling performance presentation in OPS Area Open meeting

From: Al Morton <[email-masked]>
Date: Tue, 20 Mar 2007 15:00:45 -0400

BMWG,

FYI - An item of possible interest to the performance community
is on the OPSAREA agenda for tomorrow.

See AD Dan Romascanu's message below.

Al
bmwg co-chair

>Date: Tue, 20 Mar 2007 19:08:15 +0200
>X-MS-Has-Attach:
>X-MS-TNEF-Correlator:
>Thread-Topic: Tunneling performance presentation in OPS Area Open meeting
>Thread-Index: AcdrElgr33gvMQf5QJ+aQEDlAVIRmw==
>From: "Romascanu, Dan \(Dan\)" <[email-masked]>
>To: "Henk Uijterwaal" <[email-masked]>,
>         "Matthew J Zekauskas" <[email-masked]>,
>         <[email-masked]>
>Cc: "David Kessens" <[email-masked]>,
>         "Ron Bonica" <[email-masked]>
>X-SA-Exim-Connect-IP: 198.152.12.100
>X-SA-Exim-Rcpt-To: [email-masked]
>X-SA-Exim-Mail-From: [email-masked]
>X-Spam-Checker-Version: SpamAssassin 3.1.7-deb (2006-10-05) on
>         merlot.tools.ietf.org
>X-Spam-Level:
>X-Spam-Status: No, score=-1.5 required=2.5 tests=GREYLIST_ISWHITE
>         autolearn=no version=3.1.7-deb
>Subject: Tunneling performance presentation in OPS Area Open meeting
>X-SA-Exim-Version: 4.2.1 (built Tue, 09 Jan 2007 17:23:22 +0000)
>X-SA-Exim-Scanned: Yes (on merlot.tools.ietf.org)
>
>IPPM and BMWG chairs,
>
>I would like to draw your attention on an item on the agenda of the OPS
>area meeting tomorrow, that may touch the scope of your working groups.
>
>7. Late Submission - requirements to tunneling protocols OAM - KIKUCHI
>Yutaka (total: 15 min)
>
>This draft describes requirements to measure end-to-end qualities of
>tunnels
>passively and to monitor them via SNMP. This feature is necessary for
>Service
>Providers, especially, who provide transports to users using tunnels. In
>addition, the draft shows an example to measure Generic Routing
>Encapsulation
>(GRE) tunnels.
>
>I-D:
>http://www.ietf.org/internet-drafts/draft-kikuchi-tunnel-measure-req-00.
>txt
>
>I saw a preview of the presentation today. The authors refer to metrics
>and methods for determining the performance of tunneled traffic by
>passive measurements at egress. As there may be relevant work already
>going on in your WGs, or maybe this contribution potentially requires
>new work in your space, I would suggest that you attend the meeting if
>you are available, and have a look at this work.
>
>Thanks and Regards,
>
>Dan

_______________________________________________
bmwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bmwg